Last Comment Bug 924875 - [In-content] Specification boxes
: [In-content] Specification boxes
Status: RESOLVED FIXED
:
Product: Mozilla Developer Network
Classification: Other
Component: Design (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
https://developer.mozilla.org/en-US/d...
Depends on:
Blocks: 927438
  Show dependency treegraph
 
Reported: 2013-10-09 05:33 PDT by Jean-Yves Perrier [:teoli]
Modified: 2013-11-12 07:11 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Example of a simple Spec Box. (50.92 KB, image/png)
2013-10-09 05:33 PDT, Jean-Yves Perrier [:teoli]
no flags Details

Description Jean-Yves Perrier [:teoli] 2013-10-09 05:33:39 PDT
Created attachment 814851 [details]
Example of a simple Spec Box.

The specification boxes looks like regular table for large widths.

This doesn't scale to small screens, but we want to display this that way:

Large screens:
SpecName1      [CR] Candidate recommendation    Comment
SpecName2      [PR] Proposed recommendation    Comment

Small screens:

SpecName1 [CR]
  Comment
SpecName2 [PR]
  Comment

If most spec tables have 2-3 entries, there are a few exceptions, the page given in the URL field has about 13 entries
Comment 1 Jean-Yves Perrier [:teoli] 2013-10-29 08:32:39 PDT
They have the new look now (yeah!), but I keep this open for the moment to test on small screens.
Comment 2 David Walsh :davidwalsh 2013-11-01 08:13:54 PDT
Is this OK now?  Can this be closed?
Comment 3 Jean-Yves Perrier [:teoli] 2013-11-12 07:11:02 PST
Yep, ready for the launch!

Note You need to log in before you can comment on or make changes to this bug.